# 模型唯一标识
modelCode = 304
# 模型名称
modelName=imagegenerate_paddle
# 模型描述
modelDescription=文生图、图生图模型是一种基于深度学习的图像生成算法，可应用于艺术创作提供创作思路
# 应用场景
appScenario=推理,训练,文生图,图生图,文生图定制化训练,设计,广媒
# 框架类型
frameType=paddle
